<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="card bg-dark my-5">
        <div class="card-body">
          <ul class="text-center list-inline py-3">
          <li class="list-inline-item">
            <a routerLink="/users/grid" class="btn btn-info">Accounts in sortable grid</a>
          </li>
          </ul>
          <ul class="text-center list-inline py-3">
            <li class="list-inline-item">
              <a routerLink="/users" class="btn btn-info">List Accounts</a>
            </li>
            <li class="list-inline-item">
              <a routerLink="/users/new" class="btn btn-info">Create Account</a>
            </li>
          </ul>
        </div>
      </div>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
